* {margin:0;padding:0;}
:focus {outline:0;}
a img {border:0;}
a {text-decoration:none;}
a:hover {cursor:pointer;}
body {background:#dad4d2;}
table, td, tr, p, a, h1, h2, h3, div, span, a, ol, li, input, textarea, select, option, button {font:14px Roboto;color:#333;}
table {border-collapse:collapse;border:0;}
div, img, h1 {display:block;}
input {border:0;}
button {border:0;}
.clear {float:none;clear:both;}
.align {display:block;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.tcalign {display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);}
.rcalign {display:block;position:absolute;top:50%;transform:translateY(-50%);right:0;}
.lcalign {display:block;position:absolute;top:50%;transform:translateY(-50%);left:0;}
.lbalign {display:block;position:absolute;bottom:0;left:0;}
.rbalign {display:block;position:absolute;bottom:0;right:0;}
.ltalign {display:block;position:absolute;top:0;left:0;}
.opacity-50 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.opacity-80 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.opacity-90 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
.back {display:none;position:fixed;width:100%;height:100vh;top:0;left:0;z-index:3;}
.cut {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
@keyframes empty { 10%{background:#ff7878;border-color:#ff7878;} 100%{}}
.checkempty {animation:empty 1s ease-out;-webkit-animation:empty 1s ease-out;}


/* SHOW ADS */
.desktop {display:block;}
.mobile {display:none;}
/* SHOW ADS END */


/* TOP TABLE */
.top_wrapper {width:100%;height:60px;background:#292525;position:fixed;top:0;left:0;z-index:2;}
.top_wrapper .top {width:1108px;height:60px;margin:0 auto;}
.top_wrapper .top div {height:60px;float:left;}
.top_wrapper .top .top_logo {width:170px;position:relative;}
.top_wrapper .top .top_logo a {font-size:32px;font-family:'Pacifico', cursive;line-height:32px;color:#fff;left:20px;}
.top_wrapper .top .top_logo a {border-bottom:3px solid #f37b70;}
.top_wrapper .top .top_other {width:598px;position:relative;}
.top_wrapper .top .top_other a {padding:10px 20px;border-radius:5px;font-weight:700;color:#fff;}
.top_wrapper .top .top_other a:hover {background:#000;}
.top_wrapper .top .top_lang {width:340px;position:relative;}
.top_wrapper .top .top_lang a {padding:10px 20px;border-radius:5px;font-weight:700;color:#fff;right:40px;}
.top_wrapper .top .top_lang a:hover {background:#000;}


/* INFO TABLE */
.info {width:100%;margin:0 -20px;padding:80px 20px 20px 20px;}
.info ol {list-style-type:none;padding:0 0 10px 20px;}
.info ol li {display:inline-block;}
.info ol li a span {font-size:11px;font-weight:300;color:#666;text-transform:uppercase;}
.info ol li a span:hover {color:#000;}
.info span {font-size:11px;font-weight:300;color:#666;text-transform:uppercase;}
.info h1 {font-size:22px;font-weight:500;color:#000;line-height:32px;padding:0 20px 0 17px;margin:0 0 0 20px;}
.info h1 {border-left:3px solid #f37b70;}
.info div {padding:10px 20px 0 20px;font-size:14px;font-weight:300;}
.info div strong {font-weight:500;}


/* CALCULATORS */
.calculators {width:100%;border-bottom:1px solid #dad4d2;border-top:1px solid #dad4d2;}
.calculators {padding:20px 0;}
.calculators h2 {display:block;padding:10px 20px 20px 20px;text-align:center;}
.calculators h2 {font-size:18px;color:#000;letter-spacing:1px;text-transform:uppercase;}
.calculators h2:nth-child(n+2) {padding:20px 0;}
.calculators a {display:block;position:relative;}
.calculators a {color:#4e6cad;font-weight:500;text-transform:uppercase;}
.calculators a {padding:10px 20px 10px 60px;}
.calculators a.weather {border-top:1px solid #dad4d2;}
.calculators a.number {border-top:1px solid #dad4d2;}
.calculators a.password {border-top:1px solid #dad4d2;}
.calculators a.fuel {border-top:1px solid #dad4d2;}
.calculators a img {left:20px;width:20px;height:20px;}

/* LANG BOX */
.langs {display:none;width:400px;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);z-index:4;}
.langs {background:#6d6665;}
.langs {border-radius:10px;}
.langs span {display:block;padding:20px;text-align:center;}
.langs span {font-size:18px;font-weight:500;color:#fff;text-transform:uppercase;}
.langs span.close {cursor:pointer;text-align:right;}
.langs a {width:120px;display:block;float:left;padding:8px 60px 8px 20px;border-bottom:1px solid #7d7775;}
.langs a {color:#fff;text-transform:uppercase;line-height:22px;}
.langs a {position:relative;}
.langs a img {width:20px;height:20px;right:20px;}


/* CONTENT */
.content {width:1108px;margin:0 auto;}
.content .left {width:768px;float:left;background:#ebe7e5;}
.content .left {border-bottom-right-radius:10px;border-bottom-left-radius:10px;}
.content .left .adbottom {width:728px;height:90px;padding:20px;margin:0 auto;text-align:center;}
.content .right {width:300px;padding:80px 20px 20px 20px;float:left;background:#dad4d2;}
.content .right .related_calculators {width:300px;padding:30px 0;}
.content .right .related_calculators .title {display:block;padding:0 0 20px 0;text-align:center;}
.content .right .related_calculators .title {font-size:18px;color:#000;letter-spacing:1px;text-transform:uppercase;}
.content .right .related_calculators a {color:#4e6cad;font-weight:500;text-transform:uppercase;}
.content .right .related_calculators a {display:block;padding:10px 20px;}
.autoheight {min-height:calc(100vh - 314px);min-height:-moz-calc(100vh - 314px);min-height:-webkit-calc(100vh - 314px);}


.share_link {width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);overflow-x:hidden;}
.share_link {padding:20px;border-bottom:1px solid #dad4d2;}
.share_link .title {display:block;padding:10px 0 30px 20px;text-align:center;}
.share_link .title {font-size:18px;color:#000;letter-spacing:1px;text-transform:uppercase;}
.share_link .share_link_copy {width:calc(50% - 40px);width:-moz-calc(50% - 40px);width:-webkit-calc(50% - 40px);}
.share_link .share_link_copy {float:left;margin:0 40px 0 0;}
.share_link .share_link_copy p {font-size:11px;color:#999;}
.share_link .share_link_copy span {display:block;}
.share_link .share_link_copy input[type="text"] {height:40px;padding:0 20px;margin:10px 0;background:#faf9f9;}
.share_link .share_link_copy input[type="text"] {width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);}
.share_link .share_link_copy input[type="text"] {color:#000;}
.share_link .share_link_copy input[type="text"] {border-radius:5px;box-shadow:3px 3px 3px #dad4d2;}
.share_link .share_link_copy input[type="text"] {transition:all .1s linear;}
.share_link .share_link_copy input[type="text"]:focus {background:#fff;}
.share_link .share_link_social {width:50%;height:193px;float:left;position:relative;}
.share_link .at-share-btn-elements {width:100% !important;white-space:nowrap;text-align:center;}


/* FOOTER */
.footer_wrapper_all {width:100%;height:274px;overflow:hidden;margin:40px 0 0 0;}
.footer_wrapper {width:100%;background:#6d6665;}
.footer_wrapper .footer {width:1108px;padding:20px 0;margin:0 auto;}
.footer_wrapper .footer .footer_1 {width:868px;padding:0 20px 0 220px;margin:0 0 20px 0;position:relative;}
.footer_wrapper .footer .footer_1 span.title {width:200px;color:#fff;font-weight:500;left:20px;}
.footer_wrapper .footer .footer_1 span.title {font-size:13px;line-height:20px;}
.footer_wrapper .footer .footer_1 a {width:200px;color:#fff;font-weight:500;left:20px;}
.footer_wrapper .footer .footer_1 a {color:#d7d4d2;margin:0 20px 0 0;}
.footer_wrapper .footer .footer_1 a {transition:all .1s linear;}
.footer_wrapper .footer .footer_1 a {font-size:13px;line-height:20px;}
.footer_wrapper .footer .footer_1 a:hover {color:#fff;}
.footer_wrapper .footer .footer_2 {width:868px;padding:0 20px 0 220px;position:relative;}
.footer_wrapper .footer .footer_2 span.title {width:200px;color:#fff;font-weight:500;left:20px;}
.footer_wrapper .footer .footer_2 span.title {font-size:13px;line-height:20px;}
.footer_wrapper .footer .footer_2 a {width:200px;color:#fff;font-weight:500;left:20px;}
.footer_wrapper .footer .footer_2 a {color:#d7d4d2;margin:0 20px 0 0;}
.footer_wrapper .footer .footer_2 a {transition:all .1s linear;}
.footer_wrapper .footer .footer_2 a {font-size:13px;line-height:20px;}
.footer_wrapper .footer .footer_2 a:hover {color:#fff;}
.footer_extra_wrapper {width:100%;background:#6d6665;border-top:1px solid #8a817f;}
.footer_extra_wrapper .footer_extra {width:1108px;padding:20px 0;margin:0 auto;}
.footer_extra_wrapper .footer_extra .footer_extra_1 {width:868px;padding:0 20px 0 220px;position:relative;}
.footer_extra_wrapper .footer_extra .footer_extra_1 span.title {width:200px;color:#fff;font-weight:500;left:20px;}
.footer_extra_wrapper .footer_extra .footer_extra_1 span.title {font-size:13px;line-height:20px;}
.footer_extra_wrapper .footer_extra .footer_extra_1 a {color:#d7d4d2;margin:0 20px 0 0;}
.footer_extra_wrapper .footer_extra .footer_extra_1 a {transition:all .1s linear;}
.footer_extra_wrapper .footer_extra .footer_extra_1 a {font-size:13px;line-height:20px;}
.footer_extra_wrapper .footer_extra .footer_extra_1 a:hover {color:#fff;}
.footer_extra_wrapper .footer_extra .footer_extra_2 {padding:30px 0 10px 0;}
.footer_extra_wrapper .footer_extra .footer_extra_2 {font-size:11px;color:#bdb2af;text-align:center;}


/* PRIVACY */
.big_text {width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);}
.big_text {padding:0 20px;}
.big_text h1 {font-size:24px;padding:0 0 40px 0;}
.big_text h2 {font-size:18px;font-weight:500;padding:0 0 20px 0;}
.big_text h3 {font-weight:400;padding:0 0 20px 0;}
.big_text p {padding:0 0 20px 0;line-height:28px;}
.big_text p a {color:#4e6cad;}
.big_text ul {padding:0 0 20px 0;}
.big_text ul li {padding:0 0 0 20px;list-style-type:none;}


@media screen and (max-width: 1107px) 

{

body,html{width:100vw;-webkit-text-size-adjust:none;margin:0px;padding:0px;}
table, td, tr, p, a, h1, h2, h3, div, span, a, ol, li, input, textarea, select, option, button {font:16px Roboto, arial, tahoma;color:#333;}
input[type=text], input[type=password], input[type=submit], select, textarea {-webkit-appearance: none;-moz-appearance: none;appearance: none;outline:none;border-radius: 0;}


/* SHOW ADS */
.desktop {display:none;}
.mobile {display:block;}
/* SHOW ADS END */


/* TOP TABLE */
.top_wrapper {width:100%;height:60px;}
.top_wrapper .top {width:100%;height:60px;}
.top_wrapper .top div {height:60px;}
.top_wrapper .top .top_logo {width:118px;}
.top_wrapper .top .top_logo a {font-size:26px;left:15px;}
.top_wrapper .top .top_other {width:calc(100% - 238px);width:-moz-calc(100% - 238px);width:-webkit-calc(100% - 238px);}
.top_wrapper .top .top_other a {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.top_wrapper .top .top_other a {padding:10px 15px;}
.top_wrapper .top .top_other a {font-size:14px;}
.top_wrapper .top .top_other a:hover {background:none;}
.top_wrapper .top .top_lang {width:120px;}
.top_wrapper .top .top_lang a {padding:10px 15px;right:0;}
.top_wrapper .top .top_lang a {font-size:14px;}
.top_wrapper .top .top_lang a:hover {background:none;}


/* INFO TABLE */
.info {width:100%;}
.info {margin:0;padding:75px 0 15px 0;}
.info ol {list-style-type:none;padding:0 0 10px 15px;}
.info ol li a span {font-size:11px;}
.info span {font-size:11px;}
.info h1 {font-size:22px;line-height:26px;padding:0 15px 0 12px;margin:0 0 0 15px;}
.info div {padding:10px 15px 0 15px;font-size:14px;}


/* CALCULATORS */
.calculators {width:100%;}
.calculators h2 {padding:10px 15px 20px 15px;}
.calculators h2 {font-size:18px;}
.calculators a {padding:10px 15px 10px 50px;}
.calculators a img {left:15px;}


/* LANG BOX */
.langs {width:80%;}
.langs span {padding:15px;}
.langs span {font-size:18px;}
.langs a {padding:8px 55px 8px 15px;}
.langs a {width:calc(50% - 70px);width:-moz-calc(50% - 70px);width:-webkit-calc(50% - 70px);}
.langs a img {right:15px;}


/* CONTENT */
.content {width:100vw;}
.content .left {width:100%;float:left;}
.content .left {border-radius:0;}
.content .left .adbottom {height:auto;padding:30px 15px;}
.content .left .adbottom {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.content .left .adbottom img {width:100%;margin:0 auto;}
.content .right {display:none;}
.content .right {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.content .right {float:left;padding:30px 15px;}
.content .right img {width:100%;margin:0 auto;}
.autoheight {height:100vh;min-height:100vh;}


.share_link {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.share_link {padding:15px 15px 30px 15px;}
.share_link .title {padding:15px 0 30px 15px;}
.share_link .title {font-size:18px;}
.share_link .share_link_copy {width:100%;}
.share_link .share_link_copy {margin:0 0 30px 0;}
.share_link .share_link_copy p {font-size:11px;}
.share_link .share_link_copy input[type="text"] {height:40px;padding:0 15px;margin:10px 0;}
.share_link .share_link_copy input[type="text"] {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.share_link .share_link_social {width:100%;height:32px;}


/* FOOTER */
.footer_wrapper_all {width:100%;height:auto;overflow:hidden;margin:0 0 0 0;}
.footer_wrapper {width:100%;}
.footer_wrapper .footer {width:100%;padding:15px 0;}
.footer_wrapper .footer .footer_1 {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.footer_wrapper .footer .footer_1 {padding:25px 15px 0 15px;margin:0 0 15px 0;text-align:center;}
.footer_wrapper .footer .footer_1 span.title {width:100%;left:0;}
.footer_wrapper .footer .footer_1 span.title {font-size:13px;}
.footer_wrapper .footer .footer_1 a {width:100%;left:15px;}
.footer_wrapper .footer .footer_1 a {margin:0 8px;}
.footer_wrapper .footer .footer_1 a {font-size:13px;}
.footer_wrapper .footer .footer_2 {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.footer_wrapper .footer .footer_2 {padding:25px 15px 0 15px;text-align:center;}
.footer_wrapper .footer .footer_2 span.title {width:100%;left:0;}
.footer_wrapper .footer .footer_2 span.title {font-size:13px;}
.footer_wrapper .footer .footer_2 a {width:100%;left:15px;}
.footer_wrapper .footer .footer_2 a {margin:0 8px;}
.footer_wrapper .footer .footer_2 a {font-size:13px;}
.footer_extra_wrapper {width:100%;}
.footer_extra_wrapper .footer_extra {width:100%;padding:15px 0;}
.footer_extra_wrapper .footer_extra .footer_extra_1 {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.footer_extra_wrapper .footer_extra .footer_extra_1 {padding:25px 15px 0 15px;margin:0 0 15px 0;text-align:center;}
.footer_extra_wrapper .footer_extra .footer_extra_1 span.title {width:100%;left:0;}
.footer_extra_wrapper .footer_extra .footer_extra_1 span.title {font-size:13px;}
.footer_extra_wrapper .footer_extra .footer_extra_1 a {margin:0 8px;}
.footer_extra_wrapper .footer_extra .footer_extra_1 a {font-size:13px;}
.footer_extra_wrapper .footer_extra .footer_extra_2 {padding:15px 0;}
.footer_extra_wrapper .footer_extra .footer_extra_2 {font-size:11px;}


/* PRIVACY */
.big_text {width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.big_text {padding:0 15px;}
.big_text h1 {font-size:24px;padding:0 0 30px 0;}
.big_text h2 {font-size:18px;font-weight:500;padding:0 0 15px 0;}
.big_text h3 {font-weight:400;padding:0 0 15px 0;}
.big_text p {padding:0 0 15px 0;line-height:28px;}
.big_text p a {color:#4e6cad;}
.big_text ul {padding:0 0 15px 0;}
.big_text ul li {padding:0 0 0 15px;list-style-type:none;}


}


@media screen and (max-height: 375px) 

{
	
/* LANG BOX */
.langs span {padding:15px 8px;}

}